* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #000000;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
}

#matrix {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #000000;
}
